## tml 0.4.0

=== debian/changelog ===
tml (0.4.0-2ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Tue, 19 Nov 2024 10:04:09 +0000

tml (0.4.0-2) unstable; urgency=medium

  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 05 Jan 2022 18:00:22 +0900

tml (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #994629)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 18 Sep 2021 12:08:19 +0900
