=== debian/control ===
Source: tml
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
	       golang-github-davecgh-go-spew-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/tml
Vcs-Git: https://salsa.debian.org/go-team/packages/tml.git
Homepage: https://github.com/liamg/tml
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/liamg/tml

Package: golang-github-liamg-tml-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-davecgh-go-spew-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: terminal markup language library for Go
 tml library is a Go language package for make the output of coloured/formatted
 text in the terminal easier and more readable.

Package: tml
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: terminal markup language
 tml is a tiny program for make the output of coloured/formatted text in the
 terminal easier and more readable.
