## tml 0.6.0

=== debian/changelog ===
tml (0.6.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 15:20:58 +1000

tml (0.6.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 11 Nov 2024 08:41:46 +1000

tml (0.6.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 12:13:51 +0530

tml (0.6.0-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:18:40 +1200

tml (0.6.0-1) unstable; urgency=medium

  * Update to 0.6.0.
  * Update d/rules.
    + Add 'DEB_BUILD_OPTIONS=buildinfo=+path'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 18 Apr 2022 15:17:28 +0900
