=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_OPTIONS=buildinfo=+path

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
