## tml 0.7.0

=== debian/changelog ===
tml (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright:
    - Update copyright year.
  * d/control:
    - Update standards version to 4.7.0.
  * d/rules:
    - Use DEB_BUILD_MAINT_OPTIONS instead of DEB_BUILD_OPTIONS.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 07 Feb 2025 10:44:44 +0900
