=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: tml
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -10,7 +9,7 @@
                golang-any,
 	       golang-github-davecgh-go-spew-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/tml
 Vcs-Git: https://salsa.debian.org/go-team/packages/tml.git
 Homepage: https://github.com/liamg/tml
