=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=buildinfo=+path

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
